Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 203346 - partitioning options end in periods
Summary: partitioning options end in periods
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Chris Lumens
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC6Target
TreeView+ depends on / blocked
 
Reported: 2006-08-21 13:22 UTC by Ray Strode [halfline]
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-15 19:22:27 UTC


Attachments (Terms of Use)

Description Ray Strode [halfline] 2006-08-21 13:22:50 UTC
When choosing a partitioning strategy early in the install process, the user is
presented with a dropdown list of choices.  Each choice has a superfluous period
at the end of it.


Note You need to log in before you can comment on or make changes to this bug.